@charset "utf-8";
/* CSS Document */
@font-face{
    font-family:'HarmonyOS_Regular';
    src:url('HarmonyOS_Sans_SC_Regular.woff') format('woff');
    font-display:swap;
}
@font-face{
    font-family:'HarmonyOS_Medium';
    src:url('HarmonyOS_Sans_SC_Medium.woff') format('woff');
    font-display:swap;
}
@font-face{
    font-family:'HarmonyOS_Light';
    src:url('HarmonyOS_Sans_SC_Light.woff') format('woff');
    font-display:swap;
}
@font-face{
    font-family:'HarmonyOS_Bold';
    src:url('HarmonyOS_Sans_SC_Bold.woff') format('woff');
    font-display:swap;
}

body{font-family: HarmonyOS_Light}

.header menu li span a,
.message_form .name{font-family: HarmonyOS_Regular}

.ind_banner .p1,
.ind_banner .link,
.message_form h3{font-family: HarmonyOS_Bold}